2020-10-23 09:49 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004623ChaosStrikesBack[WHDLoad Installs Games] slavepublic2020-05-10 11:54
Reporternobodyii 
Assigned ToProject InfoChaos Strikes Back (FTL)
http://www.whdload.de/games/ChaosStrikesBack.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusnewResolutionopen 
Summary0004623: Latest slave doesn´t work with early versions of the game.
DescriptionLatest slave doesn´t work with early versions of the game.
Steps To ReproduceTry to start install with e.g. V2.0 of the game results in DOS-Error 205 "Disk.1 not found". If you try it with V3.6 of the game, the install works.
Older slave works with V2.0 and V3.6 of the game.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128
WorkbenchOS 3.1.4
KickROM45 - Kick 3.1.4
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0008672

nobodyii (reporter)

The error occurs when starting the game. The installer script itself is working.
+Notes

-Issue History
Date Modified Username Field Change
2020-05-09 17:09 nobodyii New Issue
2020-05-10 11:54 nobodyii Note Added: 0008672
+Issue History